.why-us-title{color:#3d3e3e;line-height:1.2;display:block;margin-top:2em/*;min-height:2.5em*/}.gutter-colored-image .wpb_text_column.wpb_content_element{float:left;width:100%}.home .entry-content{width:100%}@media only screen and (max-width:1280px){body,html{position:relative;overflow-x:hidden!important}input,select,textarea{-webkit-appearance:none}.fancybox-wrap{position:fixed!important}.home-get-quote input{border-color:currentcolor currentcolor #a1a1a1!important}}@media only screen and (min-width:1024px) and (max-width:1200px){.home-get-quote.wpb_column.vc_column_container.vc_col-sm-4,.site-inner,.welcome-sec .wpb_column.vc_column_container.vc_col-sm-8,.wrap{width:100%}.h1,h1{font-size:1.6em}.full-width-content .content{padding:0}.home-get-quote .vc_column-inner{padding-top:0!important}.site-inner,.wrap{max-width:960px}.genesis-nav-menu a,.site-header.sticky-header .genesis-nav-menu a{padding:20px 8px;font-size:.8em}.home-get-quote .vc_column-inner>.wpb_wrapper{width:100%;margin-right:0;margin-top:-60px}.get-a-text .get-title{font-size:1.6em}.welcome-content .main_title{font-size:2em}.welcome-row{padding:0 0 1.4em}.our-service-sec .vc_column-inner{padding-top:0!important}.main_title{font-size:2.5em}.header_phone a{padding-left:27px;background-size:19px}.service-content{padding:1em}.service-title a{font-size:1.5em}.ser-short-des{margin-bottom:.8em;font-size:14px;padding:0 .5em}.ser-con-box .read-more-btn a{padding:6px 15px}.header_right{width:65%}.header_phone{width:58%}.hia-logo{width:45%}.why-us-sec{padding:3em 0 1em}.why-us-list .wpb_column.vc_column_container{align-items:baseline!important;width:100%;margin-bottom:40px}.slider-main .slider-content{font-size:12px!important;line-height:12px!important}.slider-main .slider-medium{font-size:14px!important;line-height:14px!important}.testimonial-sec .flex-content{padding:2em!important}.testimonial-sec{padding:3em 0}.sub-footer{padding:2em 0}.entry-content{width:90%}.footer-area-contact{width:90%;margin:0 auto}.footer_first,.footer_second,.footer_third{margin-right:1.6em}.footer_add span,.footer_email span,.footer_phone span{min-width:4.5em}.footer_third{width:33%}.footer_second{width:20%}.featured_image_area .inner-heading{font-size:2em}.left-img-sec .vc_column-inner,.right-img-sec .vc_column-inner{padding:0 2em!important}.fancybox:hover::before{transform:scale(.8)}.inner-one-by-two .vc_col-sm-6 p{line-height:1.5em}.contact-us-sec .map-sec .wpb_content_element iframe{height:460px}.contact-us-sec .left-from-sec form li#field_3_5{width:65%!important}.contact-us-sec .left-from-sec form .gform_footer.top_label{width:35%}.gform_confirmation_wrapper .gform_confirmation_message{margin-bottom:0}.gutters-first img{width:86%}.content-sidebar-wrap{width:90%;margin:0 auto}.colorbond-colour{width:25%}div.field--type-entity-reference{margin-top:30px}.why-us-list .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2){border-left:0 solid #bfbfbf;border-right:0 solid #bfbfbf}.home-get-quote .half_filed,body .home-get-quote .gform_wrapper .top_label .gfield_error{width:calc(49% - 1px)!important}#field_2_2{width:100%!important}.gform_wrapper .top_label .gfield_label{margin:0!important}.home-get-quote .gform_wrapper form li{padding-bottom:0!important}.inner-one-by-two{padding:0 123px!important}.fancybox-lock .fancybox-overlay{overflow-y:hidden!important}.fancybox-wrap{position:fixed!important;top:90px!important}.form_sublabel_below #field_2_1 .has_first_name{border-bottom:.8px solid #a1a1a1}.inner-one-by-two.gutters-first,.post-12 .inner-one-by-two,.post-8 .inner-one-by-two{padding-left:0!important;padding-right:0!important}.inner-one-by-two.roof-restoration-second.vc_custom_1525843623932{padding-left:123.2px!important;padding-right:123.2px!important}.inner-one-by-two.flashings-first,.post-16 .inner-one-by-two,.post-20 .inner-one-by-two{padding-left:0!important;padding-right:0!important}.footer-area-contact .gform_body input{height:45px}}@media only screen and (max-width:1023px){.about_first .vc_col-sm-12 .vc_row-fluid,.gutters-first .vc_row.wpb_row.vc_inner.vc_row-fluid,.gutters-third .vc_row.wpb_row.vc_inner.vc_row-fluid{flex-direction:column-reverse;display:flex}.roof-resto-last{padding-bottom:0}.menu-toggle{position:absolute;width:7%;float:right;top:27px;font-size:0;padding:7px 0 17px;z-index:999;right:22px}.dashicons,.dashicons-before::before{font-size:31px}.header_bld{float:left;margin-left:15px;font-size:15px}.header_right{margin-left:auto;font-size:14px;float:right;margin-right:6%;width:50%}nav.genesis-responsive-menu{position:absolute;top:95px;z-index:999;left:0;right:0;width:100%;background:#000}.sub-menu-toggle{padding:8px;right:22px;top:4px;z-index:100}.genesis-nav-menu .sub-menu a::after{content:none}.genesis-responsive-menu .genesis-nav-menu .sub-menu{padding-left:0;position:relative;left:0;right:0;background:#272626}.menu-toggle:focus,.menu-toggle:hover,.sub-menu-toggle:focus,.sub-menu-toggle:hover{background-color:#0066b9!important;color:#fff;outline:0}.dashicons-arrow-down-alt2::before{font-size:22px!important}.gform_confirmation_wrapper .gform_confirmation_message{margin-bottom:0}.flashings-first .vc_row.wpb_row.vc_inner.vc_row-fluid,.re-roofing-first .vc_row.wpb_row.vc_inner.vc_row-fluid,.roof-restoration-second .vc_row.wpb_row.vc_inner.vc_row-fluid,.timber-fascia-second .vc_row.wpb_row.vc_inner.vc_row-fluid,.vc_row.wpb_row.vc_inner.vc_row-fluid.re-roofing-third,.why-us-first .vc_row.wpb_row.vc_inner.vc_row-fluid{flex-direction:column-reverse;display:flex}.fancybox-lock .fancybox-overlay{overflow-y:hidden!important}.fancybox-wrap{position:fixed!important}}@media only screen and (min-width:768px) and (max-width:1023px){.hia-logo{width:40%}.home-get-quote,.our-ser-box .wpb_column.vc_column_container.vc_col-sm-4:last-child,.welcome-sec .wpb_column.vc_column_container.vc_col-sm-8{width:100%}.tp-parallax-wrap:hover:active{top:144px!important}.tp-bgimg.defaultimg,.tp-fullwidth-forcer{height:303px!important}.home-get-quote .vc_column-inner>.wpb_wrapper{margin-top:-82px;width:100%;margin-right:auto;margin-left:auto;float:none}.welcome-sec{padding:0 2em}.home-get-quote+.vc_col-sm-8 .vc_column-inner{padding-top:0}.get-a-text .get-title{font-size:1.5em;padding:.35em 0}.welcome-content .main_title{font-size:1.8em}.welcome-row{padding:1em 0 0}.main_title{font-size:2em}.our-service-sec .vc_column-inner{padding-top:0!important}.read-more-btn .button{padding:.7em 2em}.slider-main .slider-content{font-size:12px!important;line-height:12px!important}.slider-main .slider-medium{font-size:14px!important;line-height:14px!important;margin-bottom:5px!important}.slider-main .slider-head{font-size:16px!important;line-height:16px!important;font-weight:600!important;margin-bottom:5px!important}.featured_image_area{margin-bottom:1.5em;height:200px}.why-us-title a{font-size:1.2em}.why-us-list{margin-top:2em}.why-us-sec{padding:2em 0}.home-get-quote input.gform_button{padding:.7em 2em!important}.our-ser-box .wpb_column.vc_column_container.vc_col-sm-4{width:50%}.ser-short-des{padding:0}.service-title a{font-size:1.5em}.left-img-sec .inner-heading{text-align:left}.testimonial-sec .flex-content{padding:2em!important}.testimonial-sec{padding:2em 0;min-height:25em}.footer-area-contact{width:90%;margin:0 auto}.sub-footer{padding:2em 0}.footer_title{font-size:1.3em;margin-bottom:1em}.footer_area{padding:3em 0 1em}.footer_first{width:22%;margin-right:2em}.footer_second{width:26%;margin-right:2em}.footer_add span,.footer_email span,.footer_phone span,.footer_third{margin-right:auto}.footer_third{width:43%}.footer_fourth{width:100%;margin-top:20px}.bottom_footer_last{padding:1.5em 0}.copyright_footer{width:43%}.featured_image_area .inner-heading{font-size:1.5em}.left-img-sec .vc_column-inner,.right-img-sec .vc_column-inner{padding:0!important}.inner-one-by-two{padding-top:1em!important;padding-bottom:0!important}.fancybox:hover::before{transform:scale(.7)}.inner-one-by-two .vc_inner{display:block}.inner-one-by-two .left-img-sec.wpb_column.vc_column_container.vc_col-sm-6{display:block;float:left;width:100%!important}.inner-one-by-two .wpb_column.vc_column_container.vc_col-sm-6{display:block;float:left;width:100%}.why-us-list .wpb_column.vc_column_container.vc_col-sm-4{margin-bottom:2.6em;width:100%}.why-us-list .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2){border:none;border-left:0 solid #bfbfbf;border-right:0 solid #bfbfbf}.h1,h1{font-size:1.6em}.contact-dtl-row{margin:auto!important;width:100%}.contact-dtl-row .contact-dtl-col,.contact-form-sec{padding:1.5em!important}.contact-us-sec .left-from-sec{width:100%}.contact-us-sec .map-sec{width:100%;float:left;box-shadow:0 0 0 rgba(0,0,0,.2);margin-top:3em}.contact-us-sec .map-sec .wpb_content_element iframe{height:250px}.contact_detail_boxes_area .det_box{min-height:175px}.contact_detail_boxes_area{margin-bottom:3em}.entry-content,.header_phone{width:100%}.slider-main{margin-top:-170px!important}.content-sidebar-wrap,.gutters-first img{width:90%}.colorbond-colour{width:25%}div.field--type-entity-reference{margin-top:30px}.home-get-quote .half_filed,body .home-get-quote .gform_wrapper .top_label .gfield_error{width:calc(49% - 3px)!important}.left-img-sec{width:90%;margin:0 auto}.post-16 .left-img-sec{width:60%;margin:0 auto}#field_2_2{width:100%!important}.entry-content ul>li{padding:0}.inner-one-by-two{padding-left:72px!important;padding-right:72px!important}.contact-us-sec .left-from-sec form li#field_3_5{width:65%!important}.contact-us-sec .left-from-sec form .gform_footer.top_label{width:35%}.form_sublabel_below #field_2_1 .has_first_name{border-bottom:1px solid #a1a1a1}.inner-one-by-two.gutters-first,.post-12 .inner-one-by-two,.post-8 .inner-one-by-two{padding-left:0!important;padding-right:0!important}.inner-one-by-two.roof-restoration-second.vc_custom_1525843623932{padding-left:72px!important;padding-right:72px!important}.inner-one-by-two.flashings-first,.post-16 .inner-one-by-two,.post-20 .inner-one-by-two{padding-left:0!important;padding-right:0!important}.footer-area-contact .gform_body input{height:45px}}@media only screen and (max-width:767px){.footer_add,.footer_area ul li a,.footer_email,.footer_phone{border-bottom:0 solid #3c3c3c}.h1,.h2,.h3,h1,h2,h3{font-size:1.5em}.header_phone .hia-logo{display:none}.menu-toggle{position:absolute;width:9%;float:right;top:24px;font-size:0;padding:7px 0 17px;z-index:999;right:22px}.dashicons,.dashicons-before::before{font-size:31px}.header_bld{float:left;margin-left:15px;font-size:15px}.header_right{margin-left:auto;font-size:14px;float:right;margin-right:11%;width:31%}.header_phone{width:100%}.slider-main .slider-head{font-size:16px!important;line-height:16px!important;margin-bottom:7px!important;font-weight:600!important}.slider-main .slider-medium{font-size:13px!important;line-height:15px!important}.slider-main .slider-content{font-size:11px!important;line-height:11px!important}.home-get-quote .vc_column-inner>.wpb_wrapper{float:left;margin-right:0;margin-top:-10px;width:100%}.welcome-row{padding:0}.welcome-content .main_title{font-size:1.8em}.welcome-sec{padding:0 2em}.get-a-text .get-title{font-size:1.4em;padding:.3em 0}.our-ser-cont{width:90%}.home-get-quote input.gform_button{padding:.5em 2em!important}.left-content.wpb_column.vc_column_container.vc_col-sm-6{width:100%}.right-content.wpb_column.vc_column_container.vc_col-sm-6{width:80%;margin:0 auto}.entry-content,.footer-area-contact{width:100%}#rev_slider_1_1,#rev_slider_1_1_forcefullwidth,#rev_slider_1_1_wrapper{height:215px!important}.slider-main{margin-top:-124px!important}.why-us-sec{padding:1.2em 0 1em}.main_title{font-size:2em}.footer_title,.why-us-title a{/*font-size:1.3em*/}.sub-footer{padding:1.5em 0}.footer-area-contact input.gform_button{padding:.7em 2.5em!important}.testimonial-sec{padding:2em 0 4em;min-height:25em}.footer_title{margin-bottom:.5em}.footer_area{padding:2em 0 1em}.footer_first{width:44%;margin-right:2em}.footer_second{width:50%;margin-right:0}.footer_third{width:100%;margin-right:0}.footer_fourth{width:100%;margin-top:20px}.copyright_footer{width:100%;margin-bottom:6px}.right_area{float:left;text-align:left;width:100%}.bottom_footer_last{padding:1em 0}.footer_title{padding-bottom:.5em}.featured_image_area .inner-heading{font-size:1.4em;text-align:center}.featured_image_area{height:150px}.gutter-colored-image,.gutter-drowing-image{width:100%!important}.left-img-sec .vc_column-inner,.right-img-sec .vc_column-inner{padding:0 2em!important}.inner-one-by-two{padding-top:0!important;padding-bottom:0!important}.inner-one-by-two .vc_inner{display:block}.inner-one-by-two .left-img-sec.wpb_column.vc_column_container.vc_col-sm-6{display:block;float:left;width:100%!important}.inner-one-by-two .wpb_column.vc_column_container.vc_col-sm-6{display:block;float:left;width:100%}.home-get-quote+.vc_col-sm-8 .vc_column-inner{padding-top:12px!important}.our-service-sec .vc_column-inner{padding-top:0!important}.why-us-list{margin-top:0}.why-us-sec .our-ser-cont{margin-bottom:25px!important}.main_title br{display:none}.testimonial-sec .flex-content{padding:1.5em!important;width:90%}.contact-us-sec .left-from-sec form li#field_3_5{width:80%!important}.contact-us-sec .left-from-sec form .gform_footer.top_label{width:100%;text-align:center}.main-image-outer.gallery-box{margin-bottom:2em;margin-top:0}.fancybox:hover::before{transform:scale(.5)}.why-us-list .wpb_column.vc_column_container.vc_col-sm-4{margin-bottom:2.5em;width:100%;padding:0}.why-us-list .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2){border:none;border-left:0 solid #bfbfbf;border-right:0 solid #bfbfbf}.contact-dtl-row{margin:auto!important;width:100%;display:block}.contact-dtl-row .contact-dtl-col,.contact-form-sec{padding:1.5em!important}.contact-us-sec .left-from-sec{width:100%}.contact-us-sec .map-sec{width:100%;float:left;box-shadow:0 0 0 rgba(0,0,0,.2);margin-top:30px}.contact-us-sec .map-sec .wpb_content_element iframe{height:250px}.contact_detail_boxes_area .con_cont{font-size:.95em}.contact_detail_boxes_area{margin-bottom:3em}.contact_detail_boxes_area .det_box{min-height:175px;padding:0}.contact-us-sec{margin:2em auto}.contact_detail_boxes_area svg:not(:root){height:3em;width:3em}.gutters-first img{width:95%}.content-sidebar-wrap{width:100%}.colorbond-colour{width:33%}div.field--type-entity-reference{margin-top:30px}.inner-one-by-two .wpb_text_column.wpb_content_element{margin-bottom:15px}.roof-resto-last .vc_column-inner{padding-top:22px!important}.roof-restoration-second .vc_column-inner{padding-top:12px!important}.alignnone.size-full.wp-image-174{margin:21px auto 23px}.grid-item,.grid-sizer{width:50%!important}.footer_logo img{width:40%}.inner-heading{text-align:left}.fancybox-skin{position:fixed}.home-get-quote .half_filed,body .home-get-quote .gform_wrapper .top_label .gfield_error{width:calc(49% - 4.2px)!important}#field_2_2,li#field_2_5{width:100%!important}.inner-one-by-two.vc_row-o-content-middle.vc_row-flex{padding-left:16px!important;padding-right:16px!important}body .gform_wrapper li.gfield.gfield_error div.gfield_description{bottom:-24px}.fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened{position:fixed!important;top:33px!important}}.mobile_sticky{display:none}@media only screen and (max-width:567px){.h1,.h2,h1,h2{font-size:1.4em}.h3,h3{font-size:1.3em}.slider-main{padding:2em!important;white-space:normal!important;width:49%;margin:-126px auto auto!important}nav.genesis-responsive-menu{top:76px}.right-content.wpb_column.vc_column_container.vc_col-sm-6{width:80%;margin:0 auto}.footer_second,.footer_third{margin-top:15px}.welcome-sec{padding:0 1em}.home-get-quote .half_filed{margin-right:0;width:100%!important}.footer_first,.footer_second{width:100%;margin-right:0}.header_right{display:none}.header_logo{width:40%}.header_bld{margin-top:13px;font-size:12px}.menu-toggle{width:13%;top:21px;padding:3px 0 13px;right:14px}.mobile_sticky a{padding-left:26px;background:url(images/call-answer.png) left center no-repeat;background-size:20px;font-size:17px}.mobile_sticky{z-index:99;background:#000;display:block!important;position:fixed;bottom:0;width:100%;left:0;right:0;padding:10px;text-align:center}.ser-short-des{margin-bottom:.5em;padding:0}.service-content{padding:1em}.service-title a{font-size:1.5em}.read-more-btn .button{padding:.7em 1.5em}.our-ser-cont{width:95%}.why-us-list .wpb_column.vc_column_container{width:100%}.why-us-sec{padding:1.2em 0 2em}.testimonial-sec{min-height:23em;padding:1.5em 0 5em}.footer-area-contact ul.top_label li.gfield.half_filed{margin-right:auto;width:100%!important;margin-bottom:1.5em!important}.testimonial-sec .flex-content{padding:2em 0!important;width:100%}.bottom_footer_last{margin-bottom:45px}.featured_image_area{height:85px;margin-bottom:2em}.contact_detail_boxes_area .det_box{width:90%;margin:auto auto 20px;float:none}.contact_detail_boxes_area .det_box:last-child{margin-right:auto}.contact_detail_boxes_area{margin-bottom:1em}.contact-us-sec .left-from-sec form{padding:.5em}.contact-us-sec .left-from-sec form li#field_3_5{width:100%!important}#gform_submit_button_3{padding:.6em 2.2em!important}.contact-us-sec .left-from-sec form li#field_3_5 img{position:relative;border-right:0 solid #909090!important}.contact-us-sec .field_sublabel_below .gfield_captcha_container{display:block}.contact-us-sec .left-from-sec form li#field_3_5 input{padding-left:10px;margin-top:15px}.featured_image_area .inner-heading{font-size:1.3em}.left-img-sec .vc_column-inner,.right-img-sec .vc_column-inner{padding:0!important}.left-img-sec .wpb_text_column.wpb_content_element{margin-bottom:20px}body .gform_wrapper .gfield_captcha_input_container{padding-left:2px}body .gform_wrapper li.gfield.gfield_error div.gfield_description{font-size:.7em;bottom:-20px}#rev_slider_1_1,#rev_slider_1_1_forcefullwidth,#rev_slider_1_1_wrapper{height:300px!important}.slider-main .slider-content{white-space:normal}.colorbond-colour{width:50%}.grid-item,.grid-sizer{width:100%!important}.footer_logo img{width:70%}.footer_title span{display:initial;color:#f16421}.cont-detail br,.inner-heading br{display:none}.testimony-listing .testimonial-single{width:100%;margin-right:0}.field_sublabel_below .gfield_captcha_container{display:block}#field_2_2,.home-get-quote .half_filed,body .home-get-quote .gform_wrapper .top_label .gfield_error{width:100%!important}.fancybox-wrap.fancybox-desktop.fancybox-type-image.fancybox-opened{top:125px!important}}@media only screen and (min-width:330px){.cont-detail{font-size:13px}.footer_add span,.footer_email span,.footer_phone span{margin-right:auto;min-width:5em;line-height: 18px;}}


.home-get-quote .gfield_captcha_input_container.simple_captcha_medium input {
  border-bottom: 1px solid #a1a1a1!important
}
.sub-footer .gfield_captcha_input_container.simple_captcha_medium input {
  border-bottom: 1px solid #424242!important
}
.inner-one-by-two .vc_col-sm-6 p a{font-weight: 700 !important; color: #212529 !important;}
.rightImgSection{}
.leftText{}
.bottomText{}
.leftSideText{}
@media only screen and (max-width: 1400px) and (min-width: 1281px){
  .top-header .wrap,header .wrap {width: 1160px;}
}
@media only screen and (max-width: 1349px) and (min-width: 1200px){
    .home-get-quote .half_filed {width: 100%!important;}
    .field_sublabel_below .gfield_captcha_container{flex-flow: column;border-bottom: 1px solid #a1a1a1;justify-content: flex-start;}
    .gform_wrapper .gfield_captcha_container img.gfield_captcha}{margin-bottom: 15px !important;}
    .home-get-quote .gfield_captcha_input_container.simple_captcha_medium input {border-bottom: 1px solid #a1a1a1!important}
    .sub-footer .gfield_captcha_input_container.simple_captcha_medium input {border-bottom: 1px solid #424242!important}
    body .gform_wrapper .gfield_captcha_input_container{padding-left: 0px;}
    .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{border: 0px;margin: 0px;}
    .get-a-text .get-title {font-size: 1.4em;}
}

@media (max-width:1280px){
  .home-get-quote input { /*border: 1px solid transparent !important;*/}
    .inner-one-by-two .vc_col-sm-4.vc_column_container{
    padding-top: 10px;}
}
@media (max-width:1200px){

  .rowEqual.vc_row{align-items: flex-start;}
  .rowEqual.vc_row .rightImgSection{    padding-top: 12px;}
  ul#menu-main-menu {
    float: none;
}
}
@media (max-width:1024px){
  .inner-one-by-two .wpb_content_element{    margin-bottom: 20px;}
  .inner-one-by-two h2 {
    font-size: 28px;
}
.inner-one-by-two h3 {
    font-size: 1.55rem;
}
}
@media (max-width:1023px){
  .menu-toggle[aria-expanded="false"],
  .menu-toggle.dashicons-before.dashicons-menu{
    background-color: #f26423!important;}
    .menu-toggle.dashicons-menu.activated,
    .menu-toggle[aria-expanded="true"],
  .menu-toggle:focus, .menu-toggle:hover, .sub-menu-toggle:focus, .sub-menu-toggle:hover {
    background-color: #0066b9!important;
    color: #fff;
    outline: 0;
  }
}
	.inner-one-by-two {
    padding-top: 1em!important;
    padding-bottom: 0.5em!important;
}
.main_title{
    font-size: 24px;}
    div#rev_slider_1_1_wrapper {
    height: 403px !important;
}
    .fullwidthbanner-container .fullwidthabanner{height: 100% !important;}
    .inner-one-by-two .vc_inner {display: block;margin-bottom: 10px;}
    .inner-one-by-two .wpb_content_element{margin-bottom: 10px;}
    .inner-one-by-two h2{    font-size: 24px;}
    .inner-one-by-two .vc_col-sm-6 p{text-align: center;}
    .leftSideText p:nth-child(2){    text-align: left;margin: 0px auto 10px;width: fit-content;}
    .textCenter p{text-align: center;}
}
@media (max-width:991px){
  .inner-one-by-two h3 {
    font-size: 1.25rem;
}
}
@media (max-width:767px){
  ul#main_navigation{
    display: grid;}
    .leftSideText p:nth-child(2){    text-align: left;margin: 0px auto 10px;width: fit-content;}
    .textCenter p{text-align: center;}
    .rightImgSection .wpb_wrapper{display: flex;}
    .rightImgSection .wpb_wrapper .wpb_single_image{width: 50%}
    .rightImgSection .wpb_wrapper .wpb_single_image img {height: 200px;}
      .inner-one-by-two .vc_col-sm-4.vc_column_container .wpb_wrapper{display: flex;}
      .inner-one-by-two .wpb_content_element {margin-bottom: 10px;padding: 0px 10px;}
      .rightImgSection{padding-top: 15px;}
      .bottomText .vc_empty_space{height: 10px !important;}
    .inner-one-by-two.vc_row-o-content-middle.vc_row-flex{padding-bottom: 5px !important;}
    .inner-one-by-two .wpb_text_column.wpb_content_element {margin-bottom: 8px !important;}
    .inner-one-by-two .vc_col-sm-6 p{font-size: 14px;}
    .inner-one-by-two h2{    font-size: 20px;text-align:left;}
    .gform_wrapper.gf_browser_gecko select {padding: 5px 12px 5px 2px;}
	 .header_left.fl{display: flex;
    align-items: center;}
    .dashicons, .dashicons-before::before {
    font-size: 26px;}
	.header_logo a{display: block;width: 100%}
	.header_logo a img.lazyloaded{width: 40px}
	.header_bld{display: flex;margin-top: 0px;}
	.welcome-content .main_title{font-size: 24px;}
	.main_title {font-size: 24px;}
	.get-a-text .get-title { font-size: 20px;}
	.header-title {font-size: 14px;}
    .header_bld .bld{font-size: 14px;}
    .home-get-quote .gform_wrapper form li{margin-bottom: 12px !important;}
    .inner-one-by-two {padding-top: 0em !important;padding-bottom: 30px !important;}
    .sub-footer {
    padding: 1.8em 0 1.5em;}
.top-header {
    background: #fff;
    padding: 12px 0;
    float: left;
    width: 100%;}
.footer_area ul li a{font-size: 14px;}

.footer_area .nav li{width: 100%;}

.footer_first,.footer_second {
        width: calc(50% - 30px);
}
    .footer_area ul li:last-child a {
       border-bottom: 1px solid #3c3c3c;
}
    .footer_add, .footer_area ul li a, .footer_email, .footer_phone {
    border-bottom: 1px solid #3c3c3c;
    font-size: 14px;
    padding: 4px 0px;}
    .footer-area-contact ul.top_label li,
    .footer-area-contact ul.top_label li.gfield.half_filed,
    .footer-area-contact .gform_wrapper form li{margin-bottom: 30px !important;}
    .footer-area-contact .gform_body textarea {height: 90px !important;}
    .footer-area-contact .gform_body input, .footer-area-contact .gform_body select, .footer-area-contact .gform_body textarea{

    padding: 5px 0!important;
  }

      .inner-one-by-two .vc_col-sm-4.vc_column_container .wpb_wrapper{display: flex;}
      .rightImgSection .wpb_wrapper{display: flex;}
    .rightImgSection .wpb_wrapper .wpb_single_image{width: 50%;padding:0px 10px;}
    .rightImgSection .wpb_wrapper .wpb_single_image img {height: 250px;}
/*.our-ser-box  .service-img {
    padding: 10px ;
}

.our-ser-box .wpb_column.vc_column_container:hover .service-content::before {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: rgba(0,0,0,.5);
    content: "";
    height: calc(100% - 20px);
    width: calc(100% - 20px);
    top: 0;
    transform: translateY(0);
    opacity: 1;
    transition: all .5s ease 0s;
    top: 10px;
    left: 0px;
}*/
  .menu-toggle {
    top: 16px;
    padding: 2px 2px 5px 6px;
    right: 14px;
    height: auto;
    width: auto;
}
  .field_sublabel_below .gfield_captcha_container{    display: flex;
    justify-content: center;}
    .footer-area-contact ul.top_label li.gfield_contains_required{height: 43px;}
        .testimonial-sec .testimonial-slider-outer~.wpb_content_element{display: none}
    .testimonial-sec {min-height: 100%;padding: 2.3em 0 1.4em !important;}
    .textCenter h1{text-align: left;}
    .timber-fascia-second.centerTextHead h2{text-align: left !important;padding-left:10px;}
    .timber-fascia-second.centerTextHead p{text-align: left;}
    .header_right {
    margin-left: auto;
    font-size: 14px;
    float: right;
    margin-right: 40px;
    width: auto;
}
    .header_phone a{margin-top: 2px;}
nav.genesis-responsive-menu{    top: 60px;}
#rev_slider_1_1, #rev_slider_1_1_forcefullwidth, #rev_slider_1_1_wrapper {
    height: 320px!important;
}
.slider-main {
    margin-top: -164px!important;
}
.featured_image_area {
    height: 180px !important;
}
.welcome-content p, .welcome-content .main_title {
    text-align: left;
    }
    .h3, h3 {
    font-size: 1.3em;
    text-align: left !important;
}
.textCenter h1 {
    text-align: left !important;
}
}

@media (max-width:568px){
  .footer_first,.footer_second {
    width: 100%;  
}

 
  .rightImgSection{padding-top: 15px;}
    .rightImgSection .wpb_wrapper{flex-flow: column;}
    .rightImgSection .wpb_wrapper .wpb_single_image{width: 100%}
    .rightImgSection .wpb_wrapper .wpb_single_image img {height: 200px;object-fit: cover}
  .bottomText .vc_empty_space {height: 0px !important;}
  .hesperiden.tparrows:before{font-size: 14px !important;line-height: 28px !important;}
	.hesperiden.tparrows{width: 28px !important;height: 28px !important;}
	.footer_first {width: 100%;margin-right: 2em;}
    .footer_area ul li:last-child a {
       border-bottom: 1px solid #3c3c3c;}
    .footer_add, .footer_area ul li a, .footer_email, .footer_phone {
    border-bottom: 1px solid #3c3c3c;
    font-size: 12px;
    padding: 4px 0px;}
    .testimonial-sec {
    min-height: 100%;
    padding: 1.9em 0 1em !important;
}
.testimonial-sec .main_title{margin-bottom: 15px !important;}
.why-us-cont p{font-size: 14px}
.inner-one-by-two.timber-fascia-second{margin-bottom: 20px !important}

}
@media (max-width:767px){
	.page-id-428 .inner-one-by-two .vc_col-sm-6 p{text-align: left;}
.inner-one-by-two p {text-align: left;}
.page-id-428 .inner-one-by-two h2 {text-align: left !important;}
.footer_copy_right {text-align: center;}
.bottom_footer_last {text-align: center;}
.page-id-428 .inner-one-by-two.vc_row-o-content-middle.vc_row-flex {padding-left: 10px !important;padding-right: 10px !important;}
.textCenter.tile-roof.wpb_column.vc_column_container.vc_col-sm-12 p {text-align: left;}
.inner-one-by-two .vc_col-sm-6 p {text-align: left;}
.leftSideText p:nth-child(2) {
    text-align: left;
    margin: 0px auto 10px;
    width: 100%;
}
.mob-com .timber-fascia-second.centerTextHead p {text-align: left;}
.mob-com .textCenter h1 {text-align: left !important;}
}
@media (max-width:567px){
	 ul#main_navigation{
    grid-template-columns: repeat(1, 2fr);
    -webkit-column-gap: 25px;}
  .featured_image_area {
    height: 130px;}
  .slider-main  {
    margin: -70px auto 0px!important;
  }
.inner-one-by-two.timber-fascia-second{margin-bottom: 15px !important}
	  .menu-toggle {
    top: 16px;
    padding: 2px 2px 5px 6px;
    right: 14px;
    height: auto;
    width: auto;
}
.mobile_sticky a {color: #f16421;}
.slider-main {
    padding: 2em!important;
    white-space: normal!important;
    width: 49%;
    margin: -300px auto }
      .inner-one-by-two .vc_col-sm-4.vc_column_container .wpb_wrapper{flex-flow: column;}
      .inner-one-by-two.vc_row-o-content-middle.vc_row-flex {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
/*.textCenter.tile-roof.wpb_column.vc_column_container.vc_col-sm-12 p {text-align: center;}*/
/*.page-id-428 .inner-one-by-two .vc_col-sm-6 p{text-align: left;}
.inner-one-by-two p {text-align: left;}
.page-id-428 .inner-one-by-two h2 {text-align: left !important;}
.footer_copy_right {text-align: center;}
.bottom_footer_last {text-align: center;}
.page-id-428 .inner-one-by-two.vc_row-o-content-middle.vc_row-flex {padding-left: 10px !important;padding-right: 10px !important;}*/

}



@media only screen and (max-width: 1200px) and (min-width: 1024px){
    .form_sublabel_below #field_2_1 .has_first_name {border-bottom: 0px solid #a1a1a1 !important;}
    .main_title {font-size: 2.2em;}
    .home-get-quote .half_filed, body .home-get-quote .gform_wrapper .top_label .gfield_error {width: calc(49% - 2px)!important;}
}

@media(max-width: 1023px) and (min-width: 768px){
  .tp-bgimg.defaultimg, .tp-fullwidth-forcer{ height: 403px!important;}
  .slider-main {margin-top: -40px!important; }
  .featured_image_area {margin-bottom: 1.5em; height: 240px;}
  .copyright_footer {width: 100%;text-align: center;}
  .bottom_footer_last .right_area {float: none;text-align: center !important;width: 100% !important;}
}

.sec-pad{padding-left:6em;padding-right:6em;}